@import url('https://fonts.cdnfonts.com/css/melloner-fun');


body {
    font-family: 'Melloner Fun', sans-serif;
    font-size: 19px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.wine-card_title {
    font-size: 29.6px;
    /* font-weight: 200; */
}

.wine-card_pretitle {
    font-size: 23.7px;
    font-weight: 300;
}

.wine-card_p {
    font-size: 22px;
}

.wine_row {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 20px;
}

.row-4 .wine-card {
    width: 25%; /* 4 items with gap */
}

.row-3 .wine-card {
    width: 24.09%; /* 3 items with gap */
}


.wine_wrapper {
    display: flex;
    flex-wrap: wrap;
}

footer {
    display: flex;
    flex-direction: row;
}

.main-image {
    width: 100%;
}

.wine-card {
     width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wine-card img {
    width: 100%;
    max-width: 14.96vw;
    object-fit: cover;
    height: 22.64vw;
    margin-left: 31px;
}

.bottles-image {
    width: 100%;
}

.container {
    max-width: 82.58vw;
    margin: 0 auto;
    width: 100%;
}

footer {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.39vw;
    justify-content: center;
    margin-top: 7.32vw;
}

.footer-container {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.header {
    position: relative;
    max-width: 82.58vw;
    margin: 0 auto;
    width: 100%;
}

.header img {
    position: absolute;
    right: 0;
}

.section-info p {
    font-size: 25px;
}

footer a {
    color: #000;
}


@media only screen and (max-width: 768px) {
    .wine-card img {
        width: 100%;
        max-width: 300px;
        object-fit: cover;
        height: 430px;
    }

    .wine-card {
        width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }

    .section-info p {
        font-size: 23px;
    }

    .header img {
        position: absolute;
        right: 0;
        top: 0;
        max-width: 60px;
    }

    footer {
        display: flex;
        flex-wrap: wrap;
        font-size: 12px;
        justify-content: center;
        margin-top: 7.32vw;
        flex-direction: column;
    }

    .footer-container {
        display: flex;
        gap: 20px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .wine-card_p {
        font-size: 19px;
        text-align: center;
    }
    
    .container {
        max-width: 100%;
        margin: 0 auto;
        width: 100%;
    }
}